.nav-logo__text{
    font-size: 10px;
}

.tn-atom__active{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-weight: Bold;
}

.tn-atom__texts{
    display: flex;
    justify-content: end;
    align-items: center;
    text-align: center;
    flex-direction: column;
}

.tn-atom__img-logo{
    max-width: 27px !important;
    border-radius: 5px;
    margin-right: 5px;
}

.nav-logo__mini{
    font-size: 10px;
    font-weight: 100;
}